BODY,P,DT,DD,TD,DL,OL,UL {font-family:"‚l‚r ‚oƒSƒVƒbƒN",Osaka}
A:link    {color:#BE0000; text-decoration:none;}
A:visited {color:#BE0000; text-decoration:none;}
A:hover   {color:#FF7575; text-decoration:none;}
td        {font-size: 9pt}
select    {font-size: 9pt; background: #EFEFEF}
option    {font-size: 9pt}
input     {font-size: 9pt}
textarea  {font-size: 9pt}
.content  {font-size: 9pt; line-height: 150%}
.title    {font-size: 10pt; color:#BE0000}
.arititle {font-size: 10pt; color:#BE0000; font-family: Arial,Helvetica}
.10       {font-size: 10pt}
.8        {font-size: 8pt}
.7        {font-size: 7pt}
.gray8    {font-size: 8pt; color:#5C5C5C}
.arial10  {font-size: 10pt; font-family: Arial,Helvetica}
.arial9   {font-size: 9pt; font-family: Arial,Helvetica}
.arial8   {font-size: 8pt; font-family: Arial,Helvetica}
.j7 {font-size: 7pt}
.hilight  {font-size:8pt; color:#ff0000; background-color:#ffff00; padding-top:2pt; padding-bottom:2pt; padding-left:2pt; padding-right:2pt;}
